/*
 *
 *
 *	$ =	VICHY 2016 DISPATCH
 *
 *
 */
/*
 *
 *
 *	$ =	VICHY 2012
 *
 *
 */
/*** FuturaPT ***/

@import url("//hello.myfonts.net/count/3c8cfd");

@font-face {
  font-family: "FuturaPT";
  src: url("../../include/webfonts/FuturaPT/FuturaPT-Light.woff2") format("woff2"),
	url("../../include/webfonts/FuturaPT/FuturaPT-Light.woff") format("woff");
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: "FuturaPT";
  src: url("../../include/webfonts/FuturaPT/FuturaPT-Book.woff2") format("woff2"),
	url("../../include/webfonts/FuturaPT/FuturaPT-Book.woff") format("woff");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "FuturaPT";
  src: url("../../include/webfonts/FuturaPT/FuturaPT-Demi.woff2") format("woff2"),
	url("../../include/webfonts/FuturaPT/FuturaPT-Demi.woff") format("woff");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "FuturaPT";
  src: url("../../include/webfonts/FuturaPT/FuturaPT-Bold.woff2") format("woff2"),
	url("../../include/webfonts/FuturaPT/FuturaPT-Bold.woff") format("woff");
  font-weight: 700;
  font-display: swap;
}
/* ========================================
 *	$ =	CSS RESET
 * ======================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: inherit;
	font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* FF pour enlever pointill�s autour des liens */
a {
	cursor:pointer;
	outline: none;
	}
body {
	font-family: arial,sans-serif; color: black; font-size: 11px;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
table tr {
	vertical-align: top;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:link, a:visited {
	color:#6e7f8a;
	text-decoration: none;
	}
a:hover {
	color:#475862;
	text-decoration: none;
	}
a:focus {
	
	}
/* CLEARFIX - Nettoyage des float */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear {clear: both;}
/* ========================================
 *	$ =	ELEMENTS HTML 5
 * ======================================== */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
	margin:0;
	padding:0;
	}

/* ========================================
 *	$ =	GLOBAL
 * ======================================== */
.container{
	max-width:1005px;
	margin:0 auto;
	font-family:'FuturaPT',arial;
	font-weight: 400;
	}
/* header */
header{
	padding:25px 0;
	border-bottom:1px solid #969da1;
	}
header h1{
	text-indent:-10000px;
	width:159px;
	height:46px;
	float:left;
	margin:0 75px 0 0;
	background:url('../../include/images/v_logo-vichy.gif') center top no-repeat;
	background-size:contain;
	}
header h2{
	padding:14px 0 0 0;
	float:left;
	color:#444f56;
	font-size:14px;
	font-family:'FuturaPT',arial;
	font-weight: 400;
	}
header h2 b{
	font-weight:normal;
	font-family:'FuturaPT',arial;
	font-weight: 600;
	}
	
header p{
	padding:32px 0 0 0;
	font-size:14px;
	float:right;
	color:#4f73a5;
	}
.container header p a{
	color:#4f73a5;
	font-family:'FuturaPT',arial;
	font-weight: 600;
	}
.container header p a:hover{
	color:#8eacd7;
	}
/* dispatch */
.dispatch{
	position: relative;
	}
.dispatch .v_dispatch{
	position: relative;
	width: 68%; min-height: 420px;
	float:right;
	}
.dispatch .v_dispatch img{
	max-width: 100%;
	display: block;
	}	
.dispatch .v_dispatch figcaption {
	position: absolute;
	width: 100%;
	top: 50%; 
	transform: translateY(-50%);
	display: block;
	text-align: center;
	font-size:36px; line-height: 1em;
	font-family:'FuturaPT',arial;
	font-weight: 400;
	letter-spacing: 0.05em;
	color: #fff;
	text-transform: uppercase;
	}
.dispatch .v_dispatch figcaption strong{
	display: block;
	font-weight:normal;
	font-family:'FuturaPT',arial;
	font-weight: 600;
	}

.dispatch .ctn_dispatch {
	display: inline-block;
	width:32%;
	float:left;
	}
.dispatch p {
	display: block;
	text-align: center;
	font-size:15px;color:#444f56;
	font-family:'FuturaPT',arial;
	font-weight: 600;
	height: 25px; padding: 5px 0 0 0;
	background-color: #f9f9f9;
	border: 1px solid #e6e6e6;
	border-radius: 5px 5px 0 0; 
	}

/* nav */
nav{
	padding:0 0 0 0;
	width:100%;
	box-sizing:border-box;
	float:left;
	}
nav ul li.first{
	height:45px;
	overflow:hidden;
	border-bottom:1px solid #cad2da;
	}
.no-js nav ul li.first{
	height:auto;
	}
nav h3{
	height:45px;
	}
.dispatch nav h3 a{
	display:block;
	height:45px;
	position:relative;
	line-height:45px;
	font-size:25px;
	font-family:'FuturaPT',arial;
	font-weight: 400;
	padding:0 0 0 30px;
	}
.dispatch nav h3 a:before{
	display:block; content:"";
	width:10px; height:10px;
	position:absolute; top:50%; left:5px;
	margin-top:-5px;
	border-top:1px solid #0088b1;
	border-right:1px solid #0088b1;
	-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
			transform:rotate(45deg);
	-webkit-transition:all 0.2s;
	   -moz-transition:all 0.2s;
			transition:all 0.2s;
	}
.dispatch nav h3 a.open:before{
	margin-top:-8px;
	-webkit-transform:rotate(135deg);
		-ms-transform:rotate(135deg);
			transform:rotate(135deg);
	}
.dispatch nav h4 {
	font-size:13px;
	color: #444f56;
	font-family:'FuturaPT',arial;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom:1px solid #cad2da;
	padding-bottom: 5px;
	margin: 0 0 10px;
}
nav ul li .sub-list{
	padding:0 0 0 20px;
	}
nav ul li ul{
	width:130px;
	float:left;
	padding:10px 0 10px 10px;
	}
nav ul li ul li{
	margin:0 0 2px 0;
	}
.dispatch a{
	font-size:13px;
	color:#444f56;
	font-family:'FuturaPT',arial;
	font-weight: 400;
	}
.dispatch a:hover{
	color:#8c9aa2;
	}


@media screen and (max-width:767px){
	header{
		padding:15px 0;
		border:none;
		}
	header h2,
	header p{
		display:none;
		}
	header h1{
		margin:0 auto;
		float:none;
		height:30px;
		}
	.dispatch .v_dispatch,
	.dispatch .ctn_dispatch {
		width:100%;
		max-width: 690px;
		margin: 0 auto;
		float:none;
		}
	.dispatch .v_dispatch{
		min-height: inherit;
		min-height:0.35vh;
		}	
	.dispatch .v_dispatch figcaption{
		font-size:28px;
		}	
	.dispatch .ctn_dispatch{
		display: block;
		}
	.dispatch .ctn_dispatch p{
		width: auto;
		height: auto;
		padding:15px 0;
		font: 1.5em/1em 'FuturaPT',arial;
		font-weight: 400;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		border-radius: 0;
		border-width: 0 0 1px;
		border-color: #d6e1ed;
		background: #93b1d6;
		}
	.dispatch nav h3 a{text-align:center; padding:0;}
	.dispatch nav h3 a:before{
		display:inline-block;
		position:relative; top:auto; left:auto;
		margin-right:10px;
		margin-bottom:3px;
		}
}